Bug 1251910 - [Debian] pthreading doesn't build in pbuilder
[Debian] pthreading doesn't build in pbuilder
Product: ovirt-distribution
Classification: oVirt
Component: python-pthreading (Show other bugs)
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-3.6.0-rc3
: python-pthreading-0.1.4
Assigned To: Simone Tiraboschi
Pavel Stehlik
: BuildBlocker
Depends On:
Blocks: 1163069
  Show dependency treegraph
Reported: 2015-08-10 05:36 EDT by Sandro Bonazzola
Modified: 2016-02-10 03:50 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-10 03:50:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑3.6.0?
ylavi: planning_ack+
sbonazzo: devel_ack+
ylavi: testing_ack?

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 37916 None None None Never

  None (edit)
Description Sandro Bonazzola 2015-08-10 05:36:19 EDT
dh clean --with python2 --buildsystem=pybuild
   dh_testdir -O--buildsystem=pybuild
   dh_auto_clean -O--buildsystem=pybuild
dh_auto_clean: unable to load build system class 'pybuild': Can't locate Debian/Debhelper/Buildsystem/pybuild.pm in @INC (you may need to install the Debian::Debhelper::Buildsystem::pybuild module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.20.2 /usr/local/share/perl/5.20.2 /usr/lib/x86_64-linux-gnu/perl5/5.20 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.20 /usr/share/perl/5.20 /usr/local/lib/site_perl .) at (eval 3) line 2.
BEGIN failed--compilation aborted at (eval 3) line 2.

debian/rules:7: recipe for target 'clean' failed
make: *** [clean] Error 2
dpkg-buildpackage: error: fakeroot debian/rules clean gave error exit status 2
E: Failed autobuilding of package
Comment 1 Sandro Bonazzola 2015-10-01 04:03:49 EDT
Please review / merge submitted patches
Comment 2 Pavel Stehlik 2016-02-10 03:50:04 EST
Closing older BZs, if still happened, please reopen.

Note You need to log in before you can comment on or make changes to this bug.